Subject: [RFT 0/3] usb: usb3503: Fix probing on Arndale board (missing phy)

From: [email-masked] (Kevin Hilman)
Date: Fri, 09 Oct 2015 12:18:19 -0700

Hi Krzystof,

Krzysztof Kozlowski <[email-masked]> writes:

> Introduction
> ============
> This patchset tries to fix probing of usb3503 on Arndale board
> if the Samsung PHY driver is probed later (or built as a module).
>
> *The patchset was not tested on Arndale board.*
> I don't have that board. Please test it and say if the usb3503 deferred probe
> works fine and the issue is solved.

FYI... I built this series on top of  next-20151009 and using
exynos_defconfig.  I booted it on my arndale, and I still don't see the
networking come up.  Full boot log attached.

Kevin

-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: boot-arndale.txt
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20151009/2c313ab4/attachment-0001.txt>